# 2. Digital bodies

## Research & Ideation



![describe what you see in this image](../images/home/sample-image.jpg){ width=400 align=right }

"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."

??? task "weekly assignment"

	Check out the weekly assignment [here](http://fabricademy.fabcloud.io/handbook/assessment/criteria/#2-digital-bodies) or login to your [NuEval](http://nueval.fabacademy.org) progress and evaluation page.

??? tip "about your images..delete the tip!!"

	1. Remember to credit/reference all your images to their authors. Open source helps us create change faster together, but we all deserve recognition for what we make, design, think, develop.

	2. remember to resize and optimize all your images. You will run out of space and the more data, the more servers, the more cooling systems and energy wasted :) make a choice at every image :)

	This image is optimised in size with resolution 72 and passed through tinypng for final optimisation.
	_**Remove tips when you don't need them anymore!**_

??? bug "get inspired!"

	Check out and research alumni pages to betetr understand how to document and get inspired

	* [Marie-Charlotte Desforges](https://class.textile-academy.org/2022/marie-desforges/assignments/week02/) _TextileLab Lyon 2021-22_
	* [Kate Reed](https://class.textile-academy.org/2021/kate.reed/assignments/week02/) _Dassault Systems 2020-21_
	* [Sara Alvarez](https://class.textile-academy.org/2021/sara_alvarez/) _TextileLab Amsterdam 2020-21_
	* [Betiana Pavon](http://class.textile-academy.org/2019/betiana.pavon/) _FabLab Barcelona 2019-20
	* [Haneem Jaafreh](https://class.textile-academy.org/2022/haneen-jaafreh/) _Techworks Amman 2021-22_
	* [Ana Correa](http://class.textile-academy.org/2019/ana.correa/assignments/week02/) _FabLab Barcelona 2019-20

	_Add your fav alumni's pages as references_


## References & Inspiration

"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."

* Two images side-by-side

![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=left }
![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=right }


<p style="clear: both;"></p>
<br/>

* Image reference

<figure markdown>
  ![](../images/home/sample-image.jpg)
  <figcaption>centered image with credits/reference</figcaption>
</figure>

* Download reference

Links to reference files, PDF, booklets,

??? tip "about your images.."

	1. Remember to credit/reference all your images to their authors. Open source helps us create change faster together, but we all deserve recognition for what we make, design, think, develop.

	2. remember to resize and optimize all your images. You will run out of space and the more data, the more servers, the more cooling systems and energy wasted :) make a choice at every image :)
	This image is optimised in size with resolution 72 and passed through tinypng for final optimisation.






---




## Tools

!!! example ""

	- [TinyPNG](https://tinypng.com/)
	- [3d scan with Skanect](https://skanect.structure.io)
	- [Mesh repair with ...](http://class.textile-academy.org)
	- [3d Model with MakeHuman](http://www.makehumancommunity.org/content/downloads.html)




## Process and workflow

My hand drawn sketches are ...
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=right}

<p style="clear: left;"></p>


### Step

![describe what you see in this image](../images/week02/processscan.gif){ width=500 }

This model [^1] was obtained by scanning myself, with the help of another student, reproducing the pose that I was doing in the performance that I presented above. 

I used the Xbox double camera from the lab and my friend was turning around me. We had to do it few times before it looked how I wanted. 

![describe what you see in this image](../images/week02/Untitled1.gif){ width=300 align=right}
![describe what you see in this image](../images/week02/3dmoi.gif){ width=300 align=left}

### Step

The laser cut nesting [^2] was created using..

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.


### Step

...

My hand drawn sketches are ...

![](../images/home/sample-image.jpg)

This model [^1] was obtained by..

The laser cut nesting [^2] was created using..


??? tip "footnote fabrication files"

	_Fabrication files_ are a necessary element for evaluation. You can add the _fabrication files_ at the bottom of the page and simply link them as a footnote. This was your work stays organised and files will be all together at the bottom of the page. Footnotes are created using [ ^ 1 ] (without spaces, and referenced as you see at the last chapter of this page) You can reference the fabrication files to multiple places on your page as you see for footnote nr. 2 also present in the Gallery.



## 3D Models

_upload the 3d models of MakeHuman, Final 3d modelled body, 3D Scans, etc_

<div class="sketchfab-embed-wrapper"><iframe width="640" height="480" src="https://sketchfab.com/models/658c8f8a2f3042c3ad7bdedd83f1c915/embed" frameborder="0" allow="autoplay; fullscreen; vr" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

<p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;">
    <a href="https://sketchfab.com/models/658c8f8a2f3042c3ad7bdedd83f1c915?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Dita&#39;s Gown</a>
    by <a href="https://sketchfab.com/francisbitontistudio?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Francis Bitonti Studio</a>
    on <a href="https://sketchfab.com?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a>
</p>
</div>



---

## Videos

_learn how to add video tutorials, inspirational videos and movies etc_

### From Vimeo

<iframe src="https://player.vimeo.com/video/10048961" width="640" height="480" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
<p><a href="https://vimeo.com/10048961">Sound Waves</a> from <a href="https://vimeo.com/radarboy">George Gally (Radarboy)</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

### From Youtube

<iframe width="560" height="315" src="https://www.youtube.com/embed/jjNgJFemlC4" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

---
---

## Fabrication files

[^1]: File: [3d modelling of mannequin](../images/week02/testfile.stl)
[^2]: File: Laser cut sheets
[^3]: File: additional models

